Subject: Re: Leps Slide Show - Help

From: MONICA E GREGORY <[email-masked]>
Date: Tue, 24 Jan 1995 09:53:08 -0500

I am in the process of building a 30-minute slide show about butterflies of
N.E. Pennsylvania, emphasizing habitat, life cycles and common/uncommon
species. I would very much appreciate any help in terms of copies of similar
scripts and/or ideas on what/what not to emphasize. I plan to present my
show at local nature centers and at the TNC's Poconos region office. So, my
audiences will be laypeople. Any ideas/help would be appreciated. Alan
Gregory, PO Box 571, Conyngham, Pa. 18219-0571.
*************************
* Monica E. Gregory, Ph.D.
* Psychology                   "Despite the failures, despite the
* Penn State Hazleton           the rejections, it was heaven, because
* Hazleton PA 18201             we knew what we were doing was right."
* Internet: [email-masked]             -Gov. Cuomo
* Tel:(717)450-3188